petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSequentialPhaseEnd

Ends a sequential section of code.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSequentialPhaseEnd(MPI_Comm comm,int ng)

Collective on MPI_Comm

### Input Parameters

| comm | - Communicator to sequentialize.
| ng | - Number in processor group. This many processes are allowed to execute at the same time (usually 1)

### Notes

See PetscSequentialPhaseBegin() for more details.

### See Also

PetscSequentialPhaseBegin()

### Level

intermediate

### Location

src/sys/utils/mpiu.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages